@media (max-width: 1350px) {
	.confirm_txt_block_i .people:after{
		content:none;
	}
	.confirm_txt_block_i .people:before{
		margin: 0 15px 0 0;
	}
	.confirm_txt_block_i .lefttxt{
		width:unset;
	}
	.sections-u .sect {
		flex-basis: 50%;
	}

	.sect .line .txt {
		width: 50%;
		max-width: 34%;
	}

	.btns_only .actions_cfrm > div.call-block {
		width: unset;
	}

	.rem {
		position: absolute;
		right: 69px;
	}

	.confirm_txt_block_i .people2 {
		margin-top: 171px;
	}
	.confirm_txt_block_i.rounded .lefttxt{
		width:unset;
		max-width:100%;
	}
} 
@media (max-width: 1023px) {
	.ae_cont {
		margin: 0 -18px;
	}

	.logo {
		margin: 34px 50px 0;
	}

	.prod_full {
		height: 391px;
	}

	.actions_bl0ck {
		flex-wrap: wrap;
	}

	.preim_bl0cks .preim_bl0ck{border:0px;box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.05);}

	.preim_bl0ck.pb1 .txt,.preim_bl0ck.pb2 .txt,.preim_bl0ck.pb3 .txt,.preim_bl0ck.pb4 .txt {
		background: linear-gradient(45deg, #d2e5ff, #ffff);
		border-radius: 25px;
		height: unset;
		padding: 20px;
	   
	}


	.confirm_txt_block_i .people2 {
		margin: 0 auto;
		float: left;
	}

	.confirm_txt_block_i.rounded {
		background: radial-gradient(circle at 79% 80%, #edf4fc 0%, #edf4fc 22%, #edf4fc 22%, #ffffff 22.1%,#fff 24%, #edf4fc 24.1%, #ffffff 24.1%, #ffffff 26%, #edf4fc 26.1%,#fff 26.2%,#fff 100%);
		flex-wrap: wrap;
	}

	.rem {
		position: relative;
	}

	.actions_cfrm {
		flex-basis: unset;
		margin: 0 0 20px;
	}
} 
@media (max-width: 767px) {
	.confirm_txt_block {
		margin: 0 0 0px 0;
	}

	.confirm_txt_block_i {
		flex-direction: column;
	}

	.sections-u .sect {
		flex-basis: 100%;
		padding: 44px 40px 130px;
	}

	.confirm_txt_block_i .people2:before {
		max-width: 100%;
		width: 100%;
		background-size: contain;
		height: 187px;
	}

	.confirm_txt_block_i .people2 {
		float: none;
		width: 100%;
		overflow: hidden;
	}

	.rem {
		display: none;
	}

	.banner_gr .bg1 {
		font-size: 38px;
	}

	.banner_gr .bg1 .blue {
		padding: 0;
	}

	.ae_cont.grey .banner_gr {
		font-size: 21px;
		padding: 20px 0px;
	}

	.preim_bl0cks .preim_bl0ck {
		flex-basis: 100%;
		max-width: 100%;
		margin: 0 0 15px 0;
	}

	.about_eme .descr {
		padding: 10px;
	}

	.ae_cont.m_grey {
		padding: 0 15px 5px;
	}

	.about_eme .mission {
		padding: 20px;
	}

	.slogan {
		padding: 20px 20px 0px;
		font-size: 18px;
	}

	.slogan-h .logo {
		margin: 16px 0 0 0;
	}

	.prod_full {
		display: none;
	}

	.confirm_txt_block_i .people:before {
		height: 230px;
	}

	.actions_cfrm > div {height: unset;}

	.actions_cfrm {
		margin: 20px 0 0;
	}

	.actions_bl0ck .txth.greyline {
		border: none;
	}

	.title_block.long {
		padding: 25px 10px 25px;
	}

	.sect .r1 {
		margin: -26px 0px 0 -60px;
	}

	.sections-u .line {
		margin: 0 0 0 -33px;
	}

	.sect .line .txt {
		width: 100%;
		max-width: calc(100% - 85px);
	}

	.title_block.l2 {
		margin: 0;
	}

	.actions_bl0ck .butn_h a {
		margin: 0 0 10px;
	}

	.actions_bl0ck.btns_only {
		margin: 0 0 24px;
	}
} 